version: 0.25.17005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: uXoU2Lj/Ehcj/ZB3n2h/1Lg+ptg2nLhOZhgTYZf69HciJmnBqLz8T4UsO4wam0Dess8ijmJFjsYXj+gbMcTL7A==
    size: 178906396
    blockMapSize: 188520
path: PrivacySafe-arm64.AppImage
sha512: uXoU2Lj/Ehcj/ZB3n2h/1Lg+ptg2nLhOZhgTYZf69HciJmnBqLz8T4UsO4wam0Dess8ijmJFjsYXj+gbMcTL7A==
releaseDate: '2025-05-28T19:58:27.483Z'
